body {
	background-color: #FFFFFF;
	scrollbar-3dlight-color:#2A3A4B;
	scrollbar-shadow-color:#2A3A4B;
	scrollbar-darkshadow-color:#5E7C9B;
	scrollbar-arrow-color:#2A3A4B;
	scrollbar-base-color:#5E7C9B;
	scrollbar-face-color:#5E7C9B;
	scrollbar-highlight-color:#5E7C9B;
}

h1 {
	background-color: #5E7C9B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}
h2 {
	background-color: #5E7C9B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
}
.text {
	background-color: #5E7C9B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
}
.nav{
	background-color: #2A3A4B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5E7C9B;
	font-size: 11px;
	font-weight: normal;
}

.adresse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
}


.nav1 {
	background-color: #FFB212;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E20A16;
	font-size: 10px;
	font-weight: normal;
}

a.nav1L:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
a.nav1L:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
a.nav1L:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
a.nav2L:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.nav2L:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.nav2L:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a.link:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.link:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.link:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
